/*
Theme Name:     Bestyurts
Template:       yurts
*/

@font-face {
	font-family: 'Geologica';
	src: url('fonts/Geologica-Variable.woff2') format('woff2-variations'),
		url('fonts/Geologica-Variable.woff2') format('woff2');
}

:root {
	--light-grey: #f0f2f5;
	--glass-white: rgba(255,255,255,0.3);
	--base-yellow: hsl(48, 100%, 50%);
	--black: #333;
	--shadow-lg: 0 10px 40px rgba(0,0,0,0.15);
	--shadow-md: 0 0 20px rgba(0,0,0,0.15);
	--radius-xl: 7.5rem 0 7.5rem;
	--radius-xs: 1.5rem 0 1.5rem;
	--radius-xxs: 1rem 0 1rem;
	--radius-ss: 0.5rem 0 0.5rem;
	--radius-sm: 2.5rem 0 2.5rem;
	--radius-md: 4rem 0 4rem;
	--transition: all ease-in-out 0.25s;	
	--grad-to-black: linear-gradient(to bottom, rgba(51,51,51,0) 50%, rgba(51,51,51,1));
	--input-border: 1px solid #999;
	--check-white: url(image/check-white.svg);
	--check-black: url(image/check-black.svg);
}
@media(max-width:640px) {
	:root {
		--shadow-lg: 0 8px 24px rgba(0,0,0,0.15);
	}
}

@keyframes fadeshow {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

html {
	scrollbar-width: thin;
	scrollbar-gutter: stable;
	scroll-behavior: smooth;
	font-size: 16px;
}
body {
	font-family: 'Geologica', sans-serif;
	font-weight: 300;
	font-stretch: 100%;
	color: #333;	
	line-height: 1.5;
	width: 100%;
	padding-right: 0 !important;
	text-wrap: balance;
	/*font-variant-numeric: tabular-nums;*/
}
body.scroll-lock {
  overflow: hidden;
}
h1 {
	font-size: 5rem;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.1;
}
h1 span {
	display: block;	
}
h1.page-title {
	font-size: 2.5rem;
	text-transform: none;
	margin-bottom: 2.5rem;
}
h2, .h2 {
	font-size: 2.5rem;
	text-align: center;
	line-height: 1.25;
	text-transform: uppercase;
	margin: 4rem 0;	
}
h3, .h3 {
	font-size: 2rem;
	line-height: 1.25;
	font-weight: 700;
	margin: 1.25rem 0;	
}
h4, .h4 {
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 700;
	margin: 1.25rem 0;	
}
p:not(:last-child) {
	margin-bottom: 1.25rem;
}
ul, ol {
	padding-left: 2.5rem;
}
ul:not(:last-child), ol:not(:last-child) {
	margin-bottom: 1.25rem;
}
ul.list-unstyled, ol.list-unstyled {
	list-style-type: none;
	padding-left: 0;
}
.fullwidth .container {
	max-width: none;
	padding: 0;
}
#page {
	padding-top: 4rem;
}
.text-lg {
	text-align: center;
	font-size: 1.25rem;
	font-weight: 400;
	margin: 0 6rem;
}
.text-sm {
	font-size: 0.8rem;
}
.hide {
	display: none;
}
.text-left {
	text-align: left;
}
.nav-link {
	display: block;
}
@media(max-width:1024px) {
	h1 {
		font-size: 2.5rem;
	}
	h2, .h2 {
		font-size: 2rem;		
		margin: 2.5rem 0;
	}	
	.text-lg {
		margin: 0;
		font-size: 1rem;
	}
	#page {
		padding-top: 3rem;
	}
}
@media(max-width:640px) {
	h1 {
		font-size: 2rem;
	}
	h1.page-title {
		font-size: 1.5rem;		
		margin-bottom: 1rem;
	}
	h2, .h2 {
		font-size: 1.5rem;		
		margin: 1rem 0;
	}	
	h3, .h3 {
		font-size: 1.5rem;		
		margin: 1rem 0;
	}	
	h4, .h4 {
		font-size: 1rem;		
		margin: 0.5rem 0;
	}	
	ul, ol {
		padding-left: 1rem;
	}
}

/* grid */
.container {
  width: 100%;
  max-width: 96rem;
  margin: 0 auto;
  padding: 0 2.5rem;
}
.fulltop {
	padding-top: 6rem;
}
.fullbot {
	padding-bottom: 6rem;
}
.grid-wrap {
  display: flex;
  gap: 2.5rem;
	width: 100%;
}
.grid-wrap-sm {
	gap: 1.25rem;
}
.grid-item {
  display: flex;
	flex: 1;
}
@media(max-width:1024px) {
	.container {
		padding: 0 1.25rem;
	}
	.fulltop {
		padding-top: 4rem;
	}
	.fullbot {
		padding-bottom: 4rem;
	}
	.grid-wrap {
		gap: 1.25rem;
	}
}
@media(max-width:640px) {
	.container {
		padding: 0 1rem;
	}
	.grid-wrap {
		gap: 1rem;
	}
	.fulltop {
		padding-top: 2rem;
	}
	.fullbot {
		padding-bottom: 2rem;
	}
}

/* section */
.sect-title {
	margin-top: 0;
}

/* abs-bg */
.abs-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
	object-fit: cover;
	display: block;
}
.abs-fade {
	position: relative;
}
.abs-fade:after {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--black);
	z-index: 1;
	transition: all ease-in-out 0.15s;
}
.abs-fade-grad:after {
	background: none;
	background-image: var(--grad-to-black);
}
.abs-fade-30:after {
	opacity: 0.3;
}
.abs-fade-10:after {
	opacity: 0.1;
}

/* forms */
.wpcf7-form p {
  margin: 0;
}
.wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 1.25rem;
}
.wpcf7-form-control {
  display: block;
  padding: 1.25rem;
  border: var(--input-border);
  width: 100%;
  text-align: center;
}
.wpcf7-form-control:focus, .wpcf7-form-control:focus-visible {
	outline: 0;
	border-color: var(--black);
}
.wpcf7-form-control:focus::placeholder, .wpcf7-form-control:focus-visible::placeholder {
	opacity: 0;
}
.wpcf7-form br {
	display: none;
}
.form-check input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.form-check label {
	position: relative;
  display: block;
  line-height: 1.25;
  padding-left: 2rem;
	margin-top: 1.25rem;
	font-size: 0.8rem;
}
.form-check label:before {
	content: '';
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  border: var(--input-border);
  position: absolute;
  left: 0;
}
.form-check input:checked + label:before {
	background: var(--black);
	border-color: var(--black);
	background-image: var(--check-white);
	background-position: center;
}
.wpcf7-not-valid-tip {
	font-size: 0.8rem;
	text-align: center;
	margin-top: 0.25rem;
}
.wpcf7 form .wpcf7-response-output {
	margin: 1.25rem 0 0;
  padding: 0.5rem 1rem;
	font-size: 0.8rem;
  text-align: center;
  line-height: 1.25;
	border-width: 1px;
}
.wpcf7-spinner {
	display: none;
}
.form-title {
	margin-top: 0;
}
@media(max-width:640px) {
	.wpcf7-form-control-wrap {
		margin-bottom: 1rem;
	}
	.wpcf7-form-control {
		padding: 1rem;
	}
	.form-check label {
		margin-top: 1rem;
	}
	.form-title {
		margin-bottom: 1rem;
		text-align: center;
	}
}

/* buttons */
.btn {
	text-transform: uppercase;
	padding: 1.25rem 2.5rem;	
	display: inline-flex;
	justify-content: center;
	border-radius: var(--radius-xs);
	font-weight: 400;
	font-size: 1.25rem;
	line-height: 1.5;
	transition: var(--transition);
}
.btn-primary, .wpcf7-form input[type="submit"] {
	background: var(--base-yellow);
	color: var(--black);
	border: 0;
}
@media(min-width:1025px) {
	.btn-primary:not(:disabled):hover, .wpcf7-form input[type="submit"]:not(:disabled):hover {
		background: var(--black);
		color: #fff;
		border: 0;
	}	
}
@media(max-width:640px) {
	.btn {
		border-radius: var(--radius-xs);
		padding: 1rem 2rem;
		font-size: 1rem;
	}
}

/* modal */
.modal-sm {
  width: calc(100% - 2rem);
	max-width: 26rem;
  border: 0;
  padding: 0;
  border-radius: var(--radius-md);
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  box-shadow: var(--shadow-md);
	z-index: 10;
	transition: var(--transition);
}
dialog::backdrop {
  background-color: rgba(0,0,0,0.35);
  backdrop-filter: blur(20px);
}
dialog + backdrop {
  background-color: rgba(0,0,0,0.35);
  backdrop-filter: blur(20px);
}
.modal-header {
	padding: 2.5rem;
	background: var(--black);
  border-radius: var(--radius-md);
}
.modal-title {	
	color: #fff;
	margin: 0;
}
.modal-header .close {
	position: absolute;
	opacity: 1;
	top: 1.75rem;
	right: 1.5rem;
	padding: 1rem;
	opacity: 0.75;
	transition: var(--transition);
}
.modal-header .close svg {
	width: 1.25rem;
  height: 1.25rem;
  display: block;
  stroke: #fff;
}
.modal-header .close:hover {
	opacity: 1;
}
.modal-header .close:active {
	border: 0!important;
}
.modal-body {
	padding: 2.5rem;
}
.modal-subtitle {
	margin-bottom: 2.5rem;
}
.mod-form {
	display: none;
}
.mod-form.active {
	display: block;
}
.modal-full {
	width: 100%;
	height: 100%;
	margin: auto;
	border-radius: var(--radius-md);
}
.modal-full .modal-header .close svg {
	stroke: var(--black);
}
.modal-full .modal-wrap{
	display: flex;
	height: 100%;
}
.modal-full .modal-side {
	flex: 1;
	display: flex;
}
.modal-full .modal-main {
	display: flex;
  flex-direction: column;
	flex: 1;
}
.modal-full .modal-header { 
  background: none;
  border-radius: 0;
}
.modal-full .modal-body {
  padding: 2.5rem;
  flex: 1;
}
.modal-footer {
  padding: 2.5rem; 
}
.modal-full .modal-footer .btn {
	display: inline-flex;
}
.mf-image {
	width: 100%;
}
@media(max-width:1024px) {
	.modal-full .modal-side {
		display: none;
	}
}
@media(max-width:640px) {
	.modal-full, .modal-sm {
		border-radius: var(--radius-xs);
	}
	.modal-header {
		border-radius: var(--radius-xs);
		padding: 1.5rem;
	}
	.modal-header .close {
		top: 0.5rem;
  	right: 0.5rem;
	}
	.modal-body {
		padding: 1.5rem;
	}
	.modal-subtitle {
		margin-bottom: 1.5rem;
	}
	.modal-full .modal-footer .btn {
		display: flex;
	}
	.modal-full .modal-body {
		padding: 1.5rem;
	}
	.modal-footer {
		padding: 1.5rem; 
	}
}

/* header */
.site-header {
	width: 100%;
  position: fixed;
  z-index: 3;
  background: #fff;  
	top: 0;
	box-shadow: var(--shadow-lg);
}
.header-wrap {
	display: flex;
	align-items: center;
	gap: 1.25rem;
}
.custom-logo {
	height: 4rem;
	width: auto;
	padding: 0.5rem;
}
.header-contact {
	margin-left: auto;
}
.header-tel-mob {
	display: none;	
}
.header-tel-mob svg {
  fill: var(--black-base);
  width: 1.25rem;
  height: auto;
  display: block;
}
.header-tel-desk {
	font-size: 1.5rem;
  text-decoration: none;
  color: var(--black);
}
.hm-btn {
  background: var(--light-grey);
  width: 4rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hm-btn svg {
  stroke: var(--black);
}
@media(max-width:1024px) {
	.custom-logo {
		height: 3rem;
	}
	.hm-btn {
		width: 3rem;
  	height: 3rem;
	}
	.hm-btn svg {
		width: 1.25rem;
	}
}
@media(max-width:640px) {
	.header-tel-desk {
		display: none;
	}
	.header-tel-mob {
		width: 3rem;
		height: 3rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}		
	.header-wrap {
		gap: 0.5rem;
	}
}

/* image */
.img-card {
	height: 100%;
	position: relative;
}

/* card */
.card {
	display: flex;
  flex-direction: column;		
	overflow: hidden;
	transition: var(--transition);
	width: 100%;
	align-items: stretch;
}
.radius-lg {
	border-radius: var(--radius-md);
}
.radius-md {
	border-radius: var(--radius-md);
}
.radius-sm {
	border-radius: var(--radius-sm);
}
.radius-xs {
	border-radius: var(--radius-xs);
}
.card-dark {
	background: var(--black);
	color: var(--light-grey);
}
.card-light {
	color: var(--black);
	background: var(--light-grey);
}
.card-white {
	color: #999;
	background: #fff;
}
.card_img {
	overflow: hidden;
	aspect-ratio: 1 / 1;
}
.radius-md.card-light .card_img {
	border-radius: var(--radius-md);	
}
.card_title {
	margin: 0;
}
.card-dark .card_title {
	color: #fff;
}
.card-white .card_title {
	color: var(--black);
}
.card_header {
	display: flex;
}
.card_body {
	position: relative;
	z-index: 1;
}
.card-xs .card_header {
	margin-bottom: 0.625rem;
}
.card-sm .card_header {
	margin-bottom: 1.25rem;
}
.card-md .card_header {
	margin-bottom: 1.25rem;
}
.card-lg .card_header {
	margin-bottom: 2.5rem;
}
.card-xs .card_body {
	padding: 1.25rem;
}
.card-sm .card_body {
	padding: 1.25rem;
}
.card-md .card_body {
	padding: 2rem;
}
.card-lg .card_body {
	padding: 2.5rem;
}
.card-xs .card_text {
	line-height: 1.25;
}
.feature-card .card_body {
	margin-top: -5rem;
}

.category-card .card_img {
  aspect-ratio: 3 / 2;
}
.category-card .card_header {
	position: absolute;
  top: -6.5rem;
  flex-direction: row-reverse;
  align-items: center;
  left: 2.5rem;
  right: 2.5rem;
  justify-content: space-between;
}
.category-card .card_title {  
	color: #fff;
}
.category-card .card_icon {  
  width: 4rem;
  height: 4rem; 
  background: var(--glass-white);
  z-index: 1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 0.25rem;
	transition: var(--transition);
	flex: none;
}
.category-card .card_icon svg {
  fill: #fff;
}
a.category-card:hover .card_icon {
	background: #fff;
}
a.category-card:hover .card_icon svg {
  fill: var(--black);
}

.catalog-card .card_img {
  aspect-ratio: 3 / 2;
}
.catalog-card .card_body {
	margin-top: -3rem;
}
.catalog-card .card_header {
  margin: 0;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-end;
}
.catalog-card .card_title {  
  font-size: 1.25rem;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 700;
}
.catalog-card .card_title span {
  display: block;
  text-transform: none;
  margin-bottom: 0.5rem;
  font-weight: 300;
}
.catalog-card .card_icon {  
  background: var(--glass-white);
  padding: 0.5rem 0.75rem;
  bottom: 1.25rem;
  z-index: 1;
  font-weight: 700;
  color: #fff;
  font-size: 1.25rem;
  border-radius: var(--radius-xs);
  line-height: 1;
	transition: var(--transition);	
}
a.catalog-card:hover .card_icon {
	background: #fff;
	color: var(--black);
}

.type-card .card_header {
	display: flex;
	gap: 1.25rem;
	align-items: center;
}
.type-card .card_icon {
	flex: none;
  width: 5rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;  
  background: var(--base-yellow);
  font-size: 2.5rem;
  font-weight: 700;
  border-radius: var(--radius-xs);
}
.type-card .card_title {
  color: var(--black);  
	margin: 0;
}
.icon-card .card_icon {
  width: 1.875rem;
  height: 1.875rem;
  background: var(--base-yellow);
  border-radius: var(--radius-ss);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
	flex: none;
}
@media(max-width:1280px) {
	.feature-card .card_img {
		aspect-ratio: 3 / 2;
	}
}
@media(max-width:1024px) {
	.card-lg .card_header {
		margin-bottom: 1.25rem;
	}
	.card-lg .card_body {
		padding: 2rem;
	}	
	.category-card .card_header {
		top: -6rem;
		left: 2rem;
  	right: 2rem;
	}
	.card-xs .card_header {
		margin-bottom: 0.25rem;
	}
}
@media(max-width:640px) {
	.radius-lg,
	.radius-lg .card_img,
	.radius-md.card-light .card_img,
	.radius-md,
	.radius-sm {
		border-radius: var(--radius-xs);
	}
	.card-xs {
		border-radius: var(--radius-xxs);
	}
	.radius-lg .card_img {
		border-radius: var(--radius-xs);
	}
	.card-lg .card_header {
		margin-bottom: 1rem;
		gap: 1rem;
	}
	.card-lg .card_body {
		padding: 1rem;
	}	
	.card-md .card_header {
		margin-bottom: 0.5rem;
	}
	.card-md .card_body {
		padding: 1rem;
	}	
	.card-sm .card_body {
		padding: 1rem;
	}	
	.card-xs .card_body {
		padding: 1rem;
	}
	.card-xs .card_text {
		font-size: 0.8rem;
	}
	.feature-card .card_body {
		margin-top: -2.5rem;
	}
	.category-card .card_icon {
		width: 3rem;
  	height: 3rem;
	}
	.category-card .card_header {
    top: -4rem;
    left: 1rem;
    right: 1rem;
  }
	.type-card .card_icon {		
		width: 2.5rem;
		height: 2.5rem;		
		font-size: 1.5rem;
		border-radius: var(--radius-xxs);
	}
	.catalog-card .card_title {
		font-size: 1.25rem;
	}
	.catalog-card .card_icon {
		font-size: 1rem;
		border-radius: var(--radius-xxs);
	}
	.icon-card .card_icon {
		width: 1.25rem;
  	height: 1.25rem;
		margin-right: 0.5rem;
	}
}

/* check */
.check-list {
	display: flex;
	flex-direction: column;
	gap: 2.5rem;
	flex-wrap: wrap;
}
.check-item {
  position: relative;
  padding-left: 3rem;
}
.check-title {
	color: #fff;
	margin-top: 0;
}
.check-item p {
	color: var(--light-grey);
}
.check-item::before {
  content: '';
  display: block;
  width: 1.875rem;
  height: 1.875rem;
  position: absolute;
  left: 0;
  top: 0;
  background: var(--base-yellow);
  border-radius: var(--radius-ss);
	background-image: var(--check-black);
	background-position: center;
	background-repeat: no-repeat;
}
@media(max-width:640px) {
	.check-list {
		gap: 1rem;
	}
	.check-item::before {
		width: 1.5rem;
  	height: 1.5rem;
	}
	.check-item {
		padding-left: 2.5rem;
	}
}

/* slider */
.my-slider-wrap {
	height: 100%;
	width: 100%;
	position: relative;
}
.my-slider {
	overflow: hidden;	
	width: 100%;
	height: 100%;
}
.slider-btn-prev,
.slider-btn-next {
	position: absolute;
	bottom: 50%;
	z-index: 11;
	opacity: 0;	
	background: var(--glass-white);
	border-radius: 50%;
	display: flex;
	justify-content: center;
  align-items: center;
	transform: translateY(50%);
	width: 4rem;
	height: 4rem;
	transition: var(--transition);
}
.slider-btn-prev {
	left: 0;
}
.my-slider-wrap:hover .slider-btn-prev {
	left: 2rem;
	opacity: 1;
}
.slider-btn-next {
	right: 0;
}
.my-slider-wrap:hover .slider-btn-next {
	right: 2rem;
	opacity: 1;
}
.slider-btn-prev:hover, .slider-btn-next:hover {
	background: #fff;
	cursor: pointer;
}
.slider-btn-prev svg, .slider-btn-next svg {
  fill: #fff;
}
.slider-btn-prev:hover svg, .slider-btn-next:hover svg {
	fill: var(--black);
}

/* hero */
.hero-main {
	display: flex;	
	position: relative; 
}
#page-hero .hero-main {
	background: var(--light-grey);
}
#page-hero .hero-text {
	min-height: 30rem;
  padding: 5rem 0;
	display: flex;
  flex-direction: column;
  justify-content: center;	
}
.hero-subtitle {
	text-transform: uppercase;
	font-size: 1.5rem;
	margin-top: 2.5rem;
}
#page-hero .hero-img {
	padding-top: 5rem;
}
.hero-img {
	flex-direction: column;
  overflow: hidden;	
	margin-bottom: -7.5rem;
}
.hero-img-wrap {
  flex: 1;
  background: #ddd;	
	overflow: hidden;
	border-radius: var(--radius-xl);
	animation-delay: 0.5s;
	opacity: 0;
	animation: fadeshow 2.5s forwards;	
}
.hero-footer {
  height: 7.5rem;	
	display: flex;
  align-items: flex-end;
}
.hero-footer-col {
	width: calc(50% - 1.25rem);
  display: flex;
}
.tax-hero h1 span, .single-hero h1 span {
	font-size: 2.5rem;
	font-weight: 300;
	margin-top: 1.25rem;
}
.hero-cards {
	margin-top: 2.5rem;
}
.hero-cards .grid-item {
	flex: none;
	max-width: 8rem;
}
.hero-cards sup {
	font-size: 0.8rem;
}
@media(max-width:1280px) {
	.hero-cards .grid-item {
		flex: 1;
		max-width: none;
	}
}
@media(max-width:1024px) {
	#page-hero .hero-wrap {
		flex-direction: column;
		gap: 0;
	}
	.hero-text {
		flex: none;
	}
	#page-hero .hero-text {
		min-height: auto;
		text-align: center;
		padding: 2.5rem 0;		
	}	
	.hero-img {
		display: block;
		flex: none;
	}
	#page-hero .hero-img {
		padding-top: 0;		
	}
	.hero-img {
		margin: 0;					
		width: 100%;
		display: block;
	}	
	#page-hero .hero-img {
		margin-bottom: -4rem;
	}
	.hero-img-wrap {
		border-radius: var(--radius-md);
		max-width: 40rem;
		width: 100%;
		margin: 0 auto;
		height: 20rem;
	}
	#page-hero .hero-footer {
		height: 9.5rem;		
	}
	.hero-footer-col {
		width: 100%;
		justify-content: center;
	}
	.hero-cards {
		text-align: left;
	}
}
@media(max-width:640px) {
	#page-hero .hero-text {
		padding: 1.25rem 0;
	}
	.hero-subtitle {
		font-size: 0.9rem;
		margin-top: 1rem;
	}
	.hero-img-wrap {
		border-radius: var(--radius-xs);
		height: 16rem;
	}		
	#page-hero .hero-footer {
		height: 8.5rem;		
	}
	.hero-footer-col .btn {
		width: 100%;
	}
	.hero-cards {
		flex-wrap: wrap;
		margin-top: 1rem;
	}
	.hero-cards .grid-item {
		flex: none;
		width: calc(50% - 0.625rem)
	}
	.tax-hero h1 span, .single-hero h1 span {
		font-size: 2rem;		
		margin-top: 0.5rem;
	}
}

/* features */
#img-features .grid-item, #icon-features .grig-item {
	flex: 1;
}
@media(max-width:1280px) {
	#img-features .grid-wrap {
		flex-wrap: wrap;		
	}
	#img-features .grid-item {
		width: calc((100% - 2.5rem) / 2);	
		flex: none;		
	}	
} 
@media(max-width:1024px) {
	#img-categories .grid-item {
		width: calc((100% - 1.25rem) / 2);	
	}
	#icon-features .grid-wrap {
		flex-direction: column;
	}
	#icon-features .grid-item {
		width: 100%;		
		flex: none;	
	}
}
@media(max-width:640px) {
	#icon-features .grid-wrap {
		flex-direction: row;
	}
	#img-features .grid-wrap, #icon-features .grid-wrap {
    gap: 1rem;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding: 0 1rem 1rem;
    width: auto;
    margin: 0 -1rem;
  }
	#img-features .grid-item, #icon-features .grid-item {
    width: 70%;
  }
	#img-categories .grid-wrap {
    gap: 1rem;
    flex-wrap: wrap;    
  }
	#img-categories .grid-item {
    width: 100%;
		flex: none;
  }
}

/* yurt main */
#yurtmain .grid-wrap {
	align-items: flex-start;
}
.yurtmain-side {
	flex: 1;
	position: sticky;
	top: 6rem;
}
.yurtmain-main {
	flex: 2;	
}
@media (max-width: 1024px) {
  #yurtmain .grid-wrap {
    display: block;
  }
	.yurtmain-side {
		justify-content: center;
		position: static;
	}
	#yurtmain .sect-title {
		text-align: center;
	}
}

/* calc */
.ycalc-wrap {	
	background: var(--light-grey);
	border-bottom-right-radius: 7.5rem;
	padding: 5rem 0;	
}
.ycalc-body {
	padding-left: 5rem;
}
.ycalc-row:not(:last-child) {
  margin-bottom: 2.5rem;
}
.ycalc-row-title {
	margin-top: 0;
}
.ycalc-row-fields-radio {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.ycalc-field-radio input, .ycalc-field-checkbox input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.ycalc-field-radio label {
  display: flex;
  padding: 0.5rem 1rem;
  border: var(--input-border);
  text-transform: uppercase;
}
.ycalc-field-radio input:checked + label {
  background: var(--black);
  color: #fff;
  border-color: var(--black);
}
#ycalc-fields-diameter .ycalc-field-radio {
	width: 7rem;
}
#ycalc-fields-diameter label {
	flex-direction: column;
	text-align: center;
	align-items: stretch;
	padding: 0 0.625rem;
	line-height: 1;
}
.label-diam {
	font-size: 2.5rem;
	font-weight: 700;
	padding: 1.25rem 0;
	border-bottom: var(--input-border);
}
.label-area {
	padding: 0.625rem 0;
	text-transform: none;
}
.ycalc-field-checkbox {
	margin-bottom: 1rem; 
	display: flex;
	gap: 1rem; 
}
.ycalc-field-checkbox label {
	position: relative;
	display: flex;
	gap: 0.625rem;
	align-items: flex-start;
	line-height: 1.25;
}
.ycalc-field-checkbox label:before {
	content: '';
	display: block;
	width: 1.25rem;
	height: 1.25rem;
	border: var(--input-border);
	flex: none;
}
.ycalc-field-checkbox input:checked + label:before {
	background: var(--black);
	border-color: var(--black);
	background-image: var(--check-white);
	background-position: center;
}
.ycalc-field-multi {
	display: none;
	align-items: center;
  gap: 0.25rem;
  line-height: 1.25;
  background: #e0e5eb;
  font-weight: 700;
}
.ycalc-field-multi.active {
	display: flex;
}
.ycalc-field-multi-btn {
  width: 1.5rem;
}
.ycalc-field-multi-value {
  min-width: 1.5rem;
  text-align: center;
  font-size: 0.8rem;
}
.grid-item-ycalc-form {
	align-items: flex-start;
}
.ycalc-form {
	width: 27rem;
	background: #fff;
	border-radius: var(--radius-md);
	box-shadow: var(--shadow-lg);
	margin: -12rem auto 0;	
	position: sticky;
	top: 6rem;
}
.ycalc-result-body {
	text-align: center;
	padding: 2.5rem;
	border-radius: var(--radius-md);
	background: var(--black);
	color: #fff;
}
.ycalc-result span {
	text-transform: uppercase;
	color: #ddd;
	line-height: 1;
}
#ycalc-result {
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1;
	margin-top: 1rem;
}
.ycalc-form-body {
	padding: 2.5rem;
}
@media(max-width:1280px) {
	.ycalc-wrap {
		padding: 2.5rem 0;
	}
	.ycalc-body {
		padding-left: 2.5rem;
	}
	.ycalc-form {
		width: 24rem;
	}
}
@media(max-width:1024px) {
	.ycalc-wrap {
		padding: 2rem 0;
		flex-direction: column;
	}
	.ycalc-body {
		padding-left: 2rem;
	}
	.ycalc-row:not(:last-child) {
		margin-bottom: 2rem;
	}
	.ycalc-form {
		margin-top: 0;
	}
	.ycalc-form-body {
		padding: 2rem;
	}
	.ycalc-result-body {
		padding: 2rem;
	}
	#ycalc-fields-diameter .ycalc-field-radio {
		width: 6rem;
	}
}
@media(max-width:640px) {
	#ycalc .sect-title {
		text-align: center;
	}
	.ycalc-wrap {
		padding: 1rem 0 0;
	}
	.ycalc-body {
		padding: 0 1rem;
	}
	.ycalc-row:not(:last-child) {
		margin-bottom: 1rem;
	}
	.ycalc-row-title {
		margin-bottom: 1rem;
	}
	.ycalc-field-radio label {
		padding: 0.25rem 0.75rem;
		font-size: 0.8rem;
	}
	 #ycalc-fields-diameter .ycalc-field-radio {
    width: calc((100% - 1.5rem) / 4);
  }
	#ycalc-fields-diameter label {
		padding: 0 0.5rem;
	}
	.label-diam {
		font-size: 2rem;
		padding: 0.5rem 0;
	}
	.label-area {
		padding: 0.5rem 0;		
	}
	.ycalc-form {
		border-radius: var(--radius-sm);
		width: 100%;
	}	
	.ycalc-result-body {
		padding: 1.5rem;
		border-radius: var(--radius-sm);
	}
	.ycalc-form-body {
		padding: 1.5rem;		
	}
	#ycalc-result {
		font-size: 2rem;
  	margin-top: 0.5rem;
	}
}

/* photo-carousel */
.photo-carousel .slider-card {
	aspect-ratio: 1 / 1;
	background: #fff;
}
.photo-carousel .slider-card:hover {
	cursor: pointer;
}


/* catalog */
.catalog-wrap {
	align-items: flex-start;
}
.catalog-wrap + .catalog-wrap {
	margin-top: 6rem;
}
.catalog-side {
	flex: 1;
	position: sticky;
  top: 6rem;
}
.catalog-main {
	flex: 2;	
}
.catalog-main .grid-wrap {
	flex-wrap: wrap;
}
.catalog-main .grid-item {
	flex: none;
	width: calc((100% - 2.5rem) / 3);
}
@media(max-width:1440px) {
	.catalog-side {
		flex: 2;
	}
	.catalog-main {
		flex: 3;
	}
	.catalog-main .grid-item {
		width: calc((100% - 1.25rem) / 2);
	}
}
@media(max-width:1280px) {
	.catalog-wrap {
		align-items: stretch;
		flex-direction: column;
	}
	.catalog-side {
		position: static;
	}
	.catalog-main .grid-item {
		width: calc((100% - 2.5rem) / 3);
	}
}
@media(max-width:1024px) {
	.catalog-main .grid-item {
		width: calc((100% - 1.25rem) / 2);
	}
}
@media(max-width:640px) {
	.catalog-main .grid-wrap {
    gap: 1rem;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding: 0 1rem 1rem;
    width: auto;
    margin: 0 -1rem;
		flex: 1;
  }
	.catalog-main .grid-item {
    width: 70%;
  }
}

/* business */
#business .hero-main {	
	background: var(--black);
}
#business .hero-wrap {
	flex-direction: row-reverse;
}
#business .hero-img {
  padding-top: 6rem;
}
#business .sect-title {
  text-align: left;
	color: #fff;
}
#business .hero-text {
  padding: 6rem 0 6rem 10rem;
}
#business .hero-footer-col {
	margin-left: auto;
	justify-content: flex-end;
}
@media(max-width:1440px) {
	#business .hero-text {
		padding-left: 2.5rem;
	}
}
@media(max-width:1024px) {
	#business .hero-wrap {
		flex-direction: column-reverse;
		gap: 0;
	}
	#business .hero-img {
		padding-top: 2.5rem;
	}
	 #business .hero-text {
    padding: 2.5rem 0;
  }
	#business .sect-title {
		text-align: center;
	}
	#business .check-list {
		flex-direction: row;
	}
	#business .check-item {
		width: calc(50% - 1.25rem);
	}
	#business .hero-footer {
		height: auto;
		padding: 0 0 2.5rem;
		background: var(--black);
	}
	#business .hero-footer-col {
		justify-content: center;
	}	
}
@media(max-width:640px) {
	#business .check-list {
		flex-direction: column;
	}
	#business .check-item {
		width: 100%;
	}
	#business .hero-img {
		padding-top: 1.5rem;
	}
	#business .hero-text {
    padding: 1.5rem 0;
  }	
	#business .hero-footer {		
		padding-bottom: 1.5rem;		
	}
	
}

/* footer */
#wrapper-footer {	
	background-color: var(--black);
	color: #fff;		
}
#wrapper-footer a {
	opacity: 0.7;
	text-decoration: none;
	color: #fff;
}
#wrapper-footer a:hover {
	opacity: 1;
	color: #fff;
}
.footer-top {
	padding: 4rem 0;
}
.footer-wrap {
	display: flex;
	gap: 2rem;	
}
.footer-about {
	flex: 1;
	padding-right: 6rem;	
}
.footer-logo {
	opacity: 1 !important;
}
.footer-logo img {
	display: block;
	height: 3rem;
}
.footer-text {
	color: #999;
}
.footer-menu {
	flex: 2;
}
#footer-menu .nav-link {		
	text-transform: uppercase;	
	padding: 0.5rem 0;
}
#footer-menu .nav-link:hover {
	opacity: 1;
}
.footer-contact {
	flex: 1;
}
.footer-contact b {
	font-weight: 700;
}
.fc-link {
	display: block;
}
.fc-link:not(:last-child) {
	margin-bottom: 0.25rem;
}
.footer-bottom {
	padding: 1rem 0;
	background-color: #222;
	text-align: center;
}
.fb-wrap {
	display: flex;
	justify-content: space-between;	
	opacity: 0.7;
}
.footer-contact-item:not(:last-child) {
	margin-bottom: 2.5rem;
}
@media (max-width: 1280px) {
	.footer-about {
		flex: 2;
		padding-right: 0;
	}
}
@media (max-width: 1024px) {
	#wrapper-footer {
		font-size: 1rem;		
	}
	.footer-top {
		padding: 2.5rem 0;
	}
	.footer-wrap {
		flex-wrap: wrap;			
	}
	.footer-about {
		flex: none;
		width: 100%;
	}
	.footer-contact-item:not(:last-child) {
		margin-bottom: 2rem;
	}
}
@media (max-width: 600px) {
	.footer-menu, .footer-contact {
		flex: none;
		width: 100%;
	}
	.fb-wrap {
		flex-direction: column;
		align-items: center;
	}
}

/* cookies */
#cooknotice {
	display: none;
	position: fixed;
	z-index: 10;
	left:50%;
	transform: translateX(-50%);
	width: auto;
	max-width: calc(100% - 2rem);
	bottom: 1rem;
	background: #fff;
	box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	padding: 0.5rem;
	font-size: 0.8rem;
}
#cooknotice.active {
	display: block;
}
#cooknotice-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0.5rem;
}
#cooknotice-accept {
  font-size: 0.7rem;
  padding: 0.25rem 0.5rem;
  border-radius: 0;
}
@media (max-width: 600px) {
	#cooknotice {
		width: calc(100% - 2rem);
	}
}

.grecaptcha-badge {
	visibility: hidden;
}
#captch {
	opacity: 0.5;
	font-size: 0.8rem;
	text-transform: none;
}

/* accordion */
.accordion-list {
	display: flex;
	flex-direction: column;
	gap: 0.625rem;
}
.accordion-item {
	border-radius: 0.625rem;	
	overflow: hidden;
}
.accordion-item-btn {
	width: 100%;
	background: var(--light-grey);	
	text-transform: uppercase;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2.5rem;
	transition: var(--transition);
	text-align: left;
}
.accordion-item-btn:hover, .accordion-item-btn.active {
	background: #e0e5eb;
}
.accordion-icon {
	transition: var(--transition);	
}
.accordion-icon svg {
	stroke: #999;
}
.accordion-item-btn:hover .accordion-icon svg {
	stroke: var(--black);
}
.accordion-item-btn.active .accordion-icon {
  transform: rotate(180deg);
}
.accordion-item-content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s cubic-bezier(0.4, 0, 0.2, 1), 
							opacity 0.25s ease,
							margin 0.25s ease;
	opacity: 0;
	margin-top: 0;
}
.accordion-item-content.active {
	max-height: none;
	opacity: 1;
}
.accordion-item-content .content-inner {
	background: var(--light-grey);
	padding: 2.5rem;	
}
@media(max-width:1024px) {
	.accordion-item-btn {
		padding: 2rem;
	}
	.accordion-item-content .content-inner {
		padding: 2rem;
	}
}
@media(max-width:640px) {
	.accordion-list {
		gap: 0.5rem;
	}
	.accordion-item {
		border-radius: 0.5rem;
	}
	.accordion-item-btn {
		padding: 1.5rem;		
	}
	.accordion-item-content .content-inner {
		padding: 1.5rem;
	}
}